Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 09:17:13 +0000 (UTC)

Hi Prince Malik,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="ltr"><div class="MsoNormal" style="margin:0in 0in 10pt;line-height:115%;font-size:11pt;font-family:Calibri,sans-serif">IAM KHADEER SHAIK, ORDER NUMBER 6266888838 UNTIL NOW NOT
REFUNDED.(RETURN NUMBER-1000470898) .MANY TIME I AM INFORMED TO CUSTOMER  SERVICE ,THEY TOLD HAVE BALANCE 169 SR IN MY
ACCOUNT,BUT IN MY APPLICATION SHOWING ONLY 67 SR.ALSO I CANT ORDER ANY PRODUCTS
FROM THIS APPLICATION SHOWING ERROR "ADDRESS".PLEASE DO ANY NEEDFUL
ACTION.ALSO MY CREDIT NOT WORKING.</div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 21 Feb 2021 at 06:20, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2108625</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2108625<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Khadeer,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for any inconvenience caused.<br><br>We would like to inform you that we have already processed the refund of amount (SAR 159.8) in your my credit wallet.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">You can use your my credit account in your online purchase in 5 easy steps:<br> <br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2108625